html {
  background: url(graphic.png) no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #45289d;
  background-position-x: 600px;
  background-position-y: -1200px;
}
.wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 24em;
}
.main {
  text-align: center;
}
.main h1 {
  font-size: 72px;
  text-shadow: 1px 2px black;
}
.main h3 {
  font-size: 36px;
  text-shadow: 1px 2px black;
}
.main .store-container {
  display: flex;
  flex-direction: row;
  font-size: 24px;
  background-color: rgba(20, 0, 60, 0.7);
  justify-content: center;
  border-radius: 16px;
  -webkit-box-shadow: inset -4px 4px 11px -5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset -4px 4px 11px -5px rgba(0, 0, 0, 0.75);
  box-shadow: inset -4px 4px 11px -5px rgba(0, 0, 0, 0.75);
}
.main .store-container .store-item {
  padding: 2em;
}
.main .store-container .store-item a {
  font-weight: bold;
  border-radius: 8px;
  color: white;
  text-decoration: none;
  border: 4px solid white;
  padding: 12px;
  min-height: 48px;
}
.main .store-container .store-item a:hover {
  text-shadow: 1px 2px black;
  color: #9a86ed;
  border: 4px solid #9a86ed;
}
.design {
  position: fixed;
}
body {
  padding: 2em;
  font-family: 'Antic Slab', serif;
  color: white;
}
